<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.csdevice.mapper.CsGroArrMapper">

    <insert id="insertList">
        insert into cs_gro_arr
        (
        group_id,
        array_id
        )
        values
        <foreach collection="list" item="item" index="index" separator=",">
            (
            #{item.groupId},
            #{item.arrayId}
            )
        </foreach>
    </insert>

</mapper>